<!DOCTYPE html>
<html>

<head>
	<title>What To Wear MNL</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery.shop.js"></script>
</head>

<body>

	<div id="site">
		<header id="head">
			<h1>What To Wear MNL ♡</h1>
			<p> est. 2017 </p>
		</header>

		<div id="content">
			<div class="prds" id="products">
				 <div class="grid">

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/sweater.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Yellow Crop Top Longsleeves</h1>
											 <div class="product-description" data-name="sweater" data-price="350">
												<p class="product-price">&#8369; 350</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/longdress.webp" alt="" />
								<div class="card-content">
									<h1 class="card-header">Long Dress</h1>
											 <div class="product-description" data-name="longdress" data-price="800">
												<p class="product-price">&#8369; 800</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/greenshirt.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Green Vermont T-shirt</h1>
											 <div class="product-description" data-name="greenshirt" data-price="450">
												<p class="product-price">&#8369; 450</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/denim.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Khaki Denim Jacket</h1>
											 <div class="product-description" data-name="denim" data-price="1000">
												<p class="product-price">&#8369; 1000</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/whiteshirt.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Dont Bother Me T-shirt</h1>
											 <div class="product-description" data-name="whiteshirt" data-price="400">
												<p class="product-price">&#8369; 400</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/bluecroptop.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Honey Sleeveless Crop top</h1>
											 <div class="product-description" data-name="bluecroptop" data-price="350">
												<p class="product-price">&#8369; 350</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/polkadress.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Sleeveless Polka Dress</h1>
											 <div class="product-description" data-name="polkadress" data-price="800">
												<p class="product-price">&#8369; 800</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/heels.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Black Heels</h1>
											 <div class="product-description" data-name="heels" data-price="500">
												<p class="product-price">&#8369; 500</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>